@charset "UTF-8";
#mainwrapper2 {
    /*Header */
    background-color: #fff;
}


video2
{
    width: 50%;
    height: auto;
    max-height: 50%;
}



.red {
    color: #FF0000;
    font-weight: 100;
}

*[align='center'] {
    text-align: center;
}

#news {
    /*Captions ot Taglines */
    font-size: 15px;
    line-height: 200%;
    padding-left: 60px;
    padding-right: 60px;
    background-color: rgba(0, 0, 0, 1.00);
    color: rgba(255, 255, 255, 1.00);
}

h1 {
    /* Styling for main headings */
    font-size: 25px;
    padding-left: 15px;
    padding-right: 20px;
    text-align: left;
    font-weight: 100;
	letter-spacing:0.04em;
	margin-top:80px;
}

h2 {
    /* Styling for main headings */
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;
	letter-spacing:0.04em;
	
}

h3 {
    /*Captions ot Taglines */
    font-size: 13px;
    line-height: 140%;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 100;
	letter-spacing:0.04em;
}

h4 {
    /* Styling for main headings */
    color: #FFFFFF;
    font-size: 20px;
    text-align: center;
    color: rgba(0, 0, 0, 1.00)
}

.textswipe {
    /* Styling for main headings */
    font-size: 15px;
    text-align: center;
}

h5 {
    /* Styling for swipe image */
    color: #FFFFFF;
    font-size: 10px;
    text-align: center;
    color: rgba(0, 0, 0, 1.00)
}

h6 {
    /*Captions ot Taglines */
    font-size: 14px;
    line-height: 180%;
    padding-left: 250px;
}

#bannerImage {
    /*Container for main banner image */
    background-color: rgba(0, 0, 0, 1.00);

}

#bannerImage3px {
    /*Container for main banner image */
    background-color: rgba(0, 0, 0, 1.00);
    margin-bottom: -10px;
}

#videolager {
    /*Container for main banner image */
    margin-bottom: -6px;
    align-content: center;

}

.bannerImageWhite2 {
    /*Container for main b
    Banner image */
    background-color: rgba(255, 255, 255, 1.00);
    float: left;
    width: auto;
    height: auto;
    overflow: auto;
    margin-bottom: 0;
	max-width: 100%;
}

.bannerImageWhite3 {
    /*Container for main b
    Banner image */
    background-color: rgba(255, 255, 255, 1.00);
    float: right;
    width: 1024px;
    height: auto;
    margin-bottom: 0;
    overflow: auto;
}

.bannerImageWhite4 {
    /*Container for main b
    Banner image */
	 position: absolute;
    width:auto;
    height: auto;
    overflow: auto;
	    top: 0px;
	  z-index:1;
}

.bannerImageWhite5 {
    /*Container for main b
    Banner image */
	 position: absolute;
    width:auto;
    height: auto;
    overflow: auto;
	    top: 0px;
	  z-index:1;
	  margin-top:-15px;
}

.logo {
 position: absolute;
    width: 250px;
    height: 260px;
    z-index: 2;
    top: -15px;
    right: -5px;
	}
	
	.logo img { 
	    width: 250px;
		height: 260px;
		margin-top:4px;
		margin-right:4px;
	}
	
	

@media screen and (max-width: 1023px) {
	.bannerImageWhite3 {
		float: left;
	}
	.logo, .logo img { 
	    width: 125px;
		height: 130px;
		margin-top:9px;
		margin-right:10px;
	}
}

	
	.close {
 position: absolute;
    z-index: 2;
    top: 20px;
    right: 20px;
	}

.block {
 position: absolute;
    width: 100%;
    height: 100%;
	background-color:#FF0004;
    z-index: 3;
    top: 0px;
    right: 0px;
	}



p {
    /* All paragraphs under maincontent */
    color: rgba(0, 0, 0, 1.00);
    font-style: normal;
    font-size: 14px;
    text-align: justify;
    padding-left: 15px;
    padding-right: 40px;

}

#mainContent {
    /* Container for the blog post in individal blog view */
    width: 71%;
}

nav ul li {
    list-style-type: none;
}

nav ul {
	
}

nav ul li a {
    color: rgba(146, 146, 146, 1.00);
    text-decoration: none;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.centerhoger {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -6px;
}

#center {
    font-weight: 300;
    font-size: 18px;
    margin: auto;
    background-color: rgba(0, 0, 0, 1.00);
    height: 192px;
    color: rgba(255, 255, 255, 1.00);
    padding-left: 40px;
    line-height: 42px;
}

a:link {
    color: rgba(255, 255, 255, 1.00);
    text-decoration: none;
	
		}

a:visited {
    color: rgba(255, 255, 255, 1.00);
    text-decoration: none;
}

#textcenter {
    margin: auto;
    text-align: center;
}

#mainwrapper2 header nav a {
    /* Links in header */
    color: rgba(146, 146, 146, 1.00);
    text-decoration: none;
}

#mainContent {
    /* Container for the blog post */
    float: none;
    width: 96%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-container2 {
    width: 100%;
    height: 100%;

}

.swiper-slide {
    text-align: left;
    font-size: 18px;
	width: 100% !important;
}

.swiper-slide img {
	width: 100%;
	height: auto;
}

#bottom {
    margin: auto;
    background-color: rgba(255, 255, 255, 1.00);
    height: 258px;
}

.demo-19 {
    font-family: 'SFUIText', sans-serif;
    font-weight: 300;
    font-style: normal;
}



	.demo-12 {
			font-family: 'SFUIDisplay';
			font-weight: 300;
			font-style: normal;
		}
		
		
		
		
.demo-13 {
			font-family: 'SFUIDisplay';
			font-weight: 100;
			font-style: normal;


		}


html, body {
    background-color: rgba(0,0,0,1.00);
}

#console {
    font-size: 12px;
    font-family:"Inconsolata", "Monaco", "Consolas", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
    color: #999;
    line-height: 18px;
    margin-top: 20px;
    max-height: 150px;
    overflow: auto;
}

#mySwipe div b {
    display:block;
    font-weight:bold;
    color:#14ADE5;
    font-size:20px;
    text-align:center;
    margin:0px;
    padding:100px 0px;
    box-shadow: 0 1px #EBEBEB;
    background: #fff;
    border-radius: 3px;
    border: 1px solid;
    border-color: #E5E5E5 #D3D3D3 #B9C1C6;
}

html, body {
    margin: 0;
    padding: 0;
	 overflow: auto;
	
}

.slideview {
    width: 100%;
    height: 100%;
	background: rgba(255, 255, 255, 1.00);
}

.slide {
    width: 100%;
    height: auto !important;
	bottom: 71px !important;
	overflow: auto;
	
	
	
}

article {
    background: #fff;
    height: 100%;
    overflow: auto;
    max-width: 768px;
}

body, td, th {
    font-family: "SFUIText Light", sans-serif;
	
}

div.slideview {
    position: absolute;
}

div.slideview-pagination {
    height:71px;
	width: 100000%;
    text-align: left;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    position: absolute;
	z-index:3;
}

a.slideview-pagination-item {
    display: inline-block;
    color: #000;
    line-height: 61px;
	font-size:16px;
	background-color: #fff !important;
}

a.slideview-pagination-item span {
    display: inline-block;
    vertical-align: middle;
    line-height: 61px;
    padding: 0 3px;
}

a.slideview-pagination-item.slideview-pagination-active {
	color: #f00;
}

a.slideview-pagination-item:hover {
	color: #f00;
}







div.navigation {
    height:71px;
	width: 1024;
    text-align: left;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
	background-color:rgba(255,0,4,1.00);
	
}









#console {
  font-size: 12px;
  font-family:"Inconsolata", "Monaco", "Consolas", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
  color: #999;
  line-height: 18px;
  margin-top: 20px;
  max-height: 150px;
  overflow: auto;
}

#mySwipe div b {
  display:block;
  margin:-20px;
    z-index:5;

}


